/* Created by Artisteer v4.2.0.60623 */

.cross-header, #cross-header-bg, .cross-layout-cell, .cross-layout-wrapper, .cross-footer, .cross-nav, #cross-hmenu-bg, .cross-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.cross-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.cross-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#cross-header-bg 
{
   display: none;
}

.cross-hmenu>li, .cross-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.cross-hmenu, ul.cross-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#cross-hmenu-bg 
{
   display: none;
}

ul.cross-hmenu>li:first-child {
   padding-right:1px;
}
ul.cross-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='cross-hmenu-separator');
}
ul.cross-hmenu>li>span.cross-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 40px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
ul.cross-hmenu>li:first-child>span.cross-hmenu-separator
{
   display:none;
}

ul.cross-hmenu ul{
   background-color: #5F719B !important;
}

.cross-content-layout, .cross-content-layout-row, .cross-layout-cell 
{
   display: block;
   zoom: 1;
}
.cross-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.cross-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.cross-search div>input[type="text"]
{
   width: 100%;
}

* html form.cross-search>input[type="text"] 
{
   margin :0;
}

form.cross-search
{
   zoom: 1;
}
.cross-postheadericons span{
   zoom: 1;
}
.cross-postcontent {
   height: 1%;
}

.cross-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.cross-sidebar2 
{
   width: auto;
   float:none;
}

